CVE-2022-40854 – Tenda AC18 router contained a stack overflow vulnerability in /goform/fast_setting_wifi_se …

Vuln ID: CVE-2022-40854

Published:  2022-09-23  15:15:14Z

Description: Tenda AC18 router contained a stack overflow vulnerability in /goform/fast_setting_wifi_set

Source: NVD.NIST.GOV